R-DisplaySettingsPaletteMenuEntry1=Blue
R-DisplaySettingsPaletteFileEntry1=z:\system\data\01_blue.pal
R-DisplaySettingsPaletteMenuEntry2=Orange
R-DisplaySettingsPaletteFileEntry2=z:\system\data\05_orange.pal
R-DisplaySettingsPaletteMenuEntry3=Lilac
R-DisplaySettingsPaletteFileEntry3=z:\system\data\02_lilac.pal
R-DisplaySettingsPaletteMenuEntry4=Brown
R-DisplaySettingsPaletteFileEntry4=z:\system\data\03_brown.pal
R-DisplaySettingsPaletteMenuEntry5=Green
R-DisplaySettingsPaletteFileEntry5=z:\system\data\04_green.pal
